archive: https://github.com/notofonts/balinese/releases/download/NotoSerifBalinese-v2.004/NotoSerifBalinese-v2.004.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifBalinese/googlefonts/ttf/NotoSerifBalinese-Regular.ttf: NotoSerifBalinese-Regular.ttf
